import 'package:account_center/account_center.dart';

import 'stamp_manage_logic.dart';

class StampManageBind extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StampManageLogic());
  }
}
